local L = AceLibrary("AceLocale-2.2"):new("Quartz")
L:RegisterTranslations("enUS", function()
	return {
		--core
		["Quartz"] = true,
		["Lock"] = true,
		["Toggle Lock"] = true,
		["Height"] = true,
		["Width"] = true,
		["Alpha"] = true,
		["Icon Alpha"] = true,
		["Texture"] = true,
		["Set the Bar Texture"] = true,
		["Font"] = true,
		["Font Size"] = true,
		["Colors"] = true,
		["Spark Color"] = true,
		["Spell Text"] = true,
		["Time Text"] = true,
		["Casting"] = true,
		["Channeling"] = true,
		["Complete"] = true,
		["Fail"] = true,
		["Background"] = true,
		["Disable Blizzard CastBar"] = true,
		["Modules"] = true,
		["Enable"] = true,
		["Right"] = true,
		["Left"] = true,
		["Center"] = true,
		["Hide Icon"] = true,
		["Icon Position"] = true,
		["Name Text Position"] = true,
		["Time Text Position"] = true,
		["Hide Time Text"] = true,
		["Time Font Size"] = true,
		["Snap to Center"] = true,
		["Move the CastBar to center of the screen along the specified axis"] = true,
		["Horizontal"] = true,
		["Vertical"] = true,
		["Scale"] = true,
		
		--latency
		["Latency"] = true,
		["%dms"] = true,
		["Bar Color"] = true,
		["Show Text"] = true,
		["Text Color"] = true,
		["Text Alpha"] = true,
		
		--gcd
		["Global Cooldown"] = true,
		["Bar Position"] = true,
		["Bottom"] = true,
		["Top"] = true,
		["Spell_Warning"] = "|cffff3333Warning: You have no spell chosen for Quartz's Global Cooldown module.  Please enter a spell name in the menu (/quartz, then click modules). Note, it is recommended to use a spell that cannot have a cooldown other than the global cooldown and cannot be interrupted, such as Herb Tracking",
		["Spell"] = true,
		["%s spell to check for the Global Cooldown"] = true,
		["Primary"] = true,
		["Backup"] = true,
		["<Spell Name>"] = true,
		["Invalid Spell"] = true,
		
		--buff
		["Buffs"] = true,
		["%dm"] = true,
		["Buff Bar Width"] = true,
		["Buff Bar Height"] = true,
		["Buff Color"] = true,
		["Debuff Color"] = true,
	}
end)
